local L = AceLibrary("AceLocale-2.2"):new("Violation")

L:RegisterTranslations("enUS", function() return {
	["Track"] = true,
	["What data types to track."] = true,
	["Tooltip"] = true,
	["What data to show in the tooltip."] = true,
	["Toggle whether to display data from %q in the tooltip."] = true,
	["Colors"] = true,
	["Assign colors to the different data types."] = true,
	["What color to use for the %q data type."] = true,
	["Color the tooltip"] = true,
	["Toggles whether or not to use these colors in the tooltip."] = true,
	
	["Bars"] = true,
	["Settings for the GUI."] = true,
	["Toggle the GUI."] = true,
	["Show"] = true,
	["Display"] = true,
	["What data to show in the GUI."] = true,
	["Texture"] = true,
	["Set the bar texture."] = true,
	["Scale"] = true,
	["Set the bar window scale."] = true,
	["Window Color"] = true,
	["Set the GUI Color"] = true,
	["Show Windows"] = true,
	["Toggle showing all windows on/off"] = true,

	["Resetting data as requested by %s."] = true,
	["Reset"] = true,
	["Options for when to reset the data."] = true,
	["Reset now"] = true,
	["Immediately resets your data."] = true,
	["Reset group"] = true,
	["Resets the Violation data for every group member. Only the group leader or an officer can do this."] = true,
	["Leader resets"] = true,
	["Accept reset requests from raid leaders or officers."] = true,
	["Auto-reset"] = true,
	["Entering combat"] = true,
	["Automatically reset the data when entering combat."] = true,
	["Leaving combat"] = true,
	["Automatically reset the data when leaving combat."] = true,
	["Print on reset"] = true,
	["Prints your current data locally when your data is reset."] = true,

	["Text"] = true,
	["What data to show on the FuBar panel, if available."] = true,

	["Toggle whether to track %q."] = true,
	["Toggle whether to display data from %q on the FuBar panel."] = true,

	["%s has been disabled, since it is not compatible with the latest module API."] = true,
	["No modules running, please enable one or more from the configuration menu."] = true,
	["No data gathered yet."] = true,
	["|cffeda55fClick|r to toggle the bar display. |cffeda55fAlt-Click|r to issue a group reset. |cffeda55fShift-Click|r to reset."] = true,
	["Player"] = true,
	["#"] = true,
	["%s: %d"] = true,

	["Show Window"] = true,
	["Lock"] = true,
	["Lock Window"] = true,
	["Use Module Color"] = true,
	["Use Module Color for the window header"] = true,
	["Color"] = true,
	["Window Color"] = true,
	["Use default texture"] = true,
	["Use default bar texture"] = true,
	["Bar Texture"] = true,
	["Set the window scale"] = true,
	["Reset module"] = true,
	["Reset window module data"] = true,
	["Delete"] = true,
	["Delete Window"] = true,

	["Windows"] = true,
	["Window Options"] = true,
	["Create New Window"] = true,
	["Create a new bar window"] = true,
	["Default Texture"] = true,
	["Default Bar Texture"] = true,
	["Show window bar tooltips"] = true,
	["Enable showing tooltips on window bar hovering.\nWhen enabled, hold control to force display while in combat."] = true,
	["Merge pets"] = true,
	["Merge pet data with master."] = true,

	["Report"] = true,
	["Report your current data to a channel."] = true,
	["Report your current data to a channel.\nClick to send to most recent destination."] = true,
	["Whisper"] = true,
	["Whisper the data to someone."] = true,
	["Say"] = true,
	["Print module data to say."] = true,
	["Guild"] = true,
	["Print module data on guild channel."] = true,
	["Officer"] = true,
	["Print module data on officer channel."] = true,
	["Party"] = true,
	["Print module data on party channel."] = true,
	["Raid"] = true,
	["Print module data on raid channel."] = true,
	["Lines"] = true,
	["Maximum number of lines to print."] = true,
	["Spying"] = true,
	["DamageMeters"] = true,
	["Spy DamageMeters."] = true,
	["SWStats"] = true,
	["Spy SWStats."] = true,
	["Syncing report"] = true,
	["Display which player are actually sending data."] = true,
	
	["Spying allows Violation to read data sent by other meter addons. "] = true,
	["Although it receives their data, it will not send anything back to them."] = true,

	["Send %s data."] = true,
	["Send %s data.\nClick to send to most recent destination."] = true,
	["==== %s (pets merged) ===="] = true,
	["==== %s ===="] = true,
	["Send reports to %s."] = true,
	["Print module data on %s channel."] = true,
	
	["Only the group leader or an officer can do that."] = true,
	["Violation v%s is available. Please consider updating."] = true,
	["All windows are currently configured to be not Shown. You will need to show some windows manually before you can use this shortcut to temporarily hide and show windows."] = true,
	
	["%s, modules: %s"] = true,
	["No syncing information"] = true,
	
	["Data source"] = true,
	["Options for Window %d. %s"] = true,
	
	["Show in group"] = true,
	["Show Windows when in a group."] = true,
	
	["Module '%s' is already provided by '%s' for LoD."] = true,
	["Load %s"] = true,
} end)
